{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "LLC_MOD_Toolbox/1.4.0": {
        "dependencies": {
          "Downloader": "3.2.1",
          "Newtonsoft.Json": "13.0.3",
          "Squid-Box.SevenZipSharp": "1.6.2.24",
          "System.Drawing.Common": "9.0.5",
          "log4net": "3.0.1"
        },
        "runtime": {
          "LLC_MOD_Toolbox.dll": {}
        }
      },
      "Downloader/3.2.1": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Downloader.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "3.2.0.0"
          }
        }
      },
      "log4net/3.0.1": {
        "runtime": {
          "lib/netstandard2.0/log4net.dll": {
            "assemblyVersion": "3.0.1.0",
            "fileVersion": "3.0.1.0"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.1": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.324.11423"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.324.11423"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/9.0.5": {
        "runtime": {
          "lib/net8.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "Squid-Box.SevenZipSharp/1.6.2.24": {
        "runtime": {
          "lib/netcoreapp3.1/SevenZipSharp.dll": {
            "assemblyVersion": "1.6.2.24",
            "fileVersion": "1.6.2.24"
          }
        }
      },
      "System.Drawing.Common/9.0.5": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "9.0.5"
        },
        "runtime": {
          "lib/net8.0/System.Drawing.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21601"
          },
          "lib/net8.0/System.Private.Windows.Core.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21601"
          }
        }
      }
    }
  },
  "libraries": {
    "LLC_MOD_Toolbox/1.4.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Downloader/3.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+7qeJ5LEWr5jY4xguG5/dwd3Eb6upvID6EW2aHJe0o/1lgr63GysdeZign/pfhHNZoO6rsgqe2iLruiKP/3yGw==",
      "path": "downloader/3.2.1",
      "hashPath": "downloader.3.2.1.nupkg.sha512"
    },
    "log4net/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ynz92jhFDUaMVBaGeOgE3W+l8AeBq9FOZOgS1QzkiDc4C84XbT4bgaAztoCVtFgRReqqf2z5RN+l+Tt//+Mm/w==",
      "path": "log4net/3.0.1",
      "hashPath": "log4net.3.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fGLiCRLMYd00JYpClraLjJTNKLmMJPnqxMaiRzEBIIvevlzxz33mXy39Lkd48hu1G+N21S7QpaO5ZzKsI6FRuA==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RIFgaqoaINxkM2KTOw72dmilDmTrYA0ns2KW4lDz4gZ2+o6IQ894CzmdL3StM2oh7QQq44nCWiqKqc4qUI9Jmg==",
      "path": "microsoft.extensions.logging.abstractions/8.0.1",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.1.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D4OYNpmvAsF9MkaY2W8Jue2XuNHDhygvwzo019hs+lP85KaVnOlXmqsjDKr1dHb1DPxDnOKpe6mAgJN7S6ttwg==",
      "path": "microsoft.win32.systemevents/9.0.5",
      "hashPath": "microsoft.win32.systemevents.9.0.5.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "Squid-Box.SevenZipSharp/1.6.2.24": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1T4GqUM9YveA/HsFsco67tXyzrBTo7vbzHC3ZSY7xxPe9s2yN65R42O3PnUEukmpB30wx+162YeMI4Xx/156LA==",
      "path": "squid-box.sevenzipsharp/1.6.2.24",
      "hashPath": "squid-box.sevenzipsharp.1.6.2.24.nupkg.sha512"
    },
    "System.Drawing.Common/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T/6nqx0B7/uTe5JjBwrKZilLuwfhHLOVmNKlT/wr4A9Dna94mgTdz3lTfrdJ72QRx7IHCv/LzoJPmFSfK/N6WA==",
      "path": "system.drawing.common/9.0.5",
      "hashPath": "system.drawing.common.9.0.5.nupkg.sha512"
    }
  }
}